<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center" class="content">
    <h1>
        Assetario Sample App!
    </h1>
    <app-upload></app-upload>
    <app-search></app-search>

    <router-outlet></router-outlet>
</div>